a{text-decoration:none; color:#333}
a:hover{color:#666666}
A:hover{color:#666666}

.menu_top{
	font-family: verdana,arial,helvetica;
	color:#000;
	font-size: 13px;
	padding: 8px 22px;
	width: 159px;
	white-space: nowrap;
	display: block;
	position: relative;
	z-index: 100;
}

h2{
	border-bottom: 1px solid #333;
	padding-bottom: 15px;
}

.menu_top:hover{color:#666}

body,td,div,input,textarea,select,p,font{font:14px verdana,arial,helvetica; color:#333}

.footer{
	font:10px verdana,arial,helvetica;
	width: 920px;
	padding: 15px 20px;
	margin: 0px auto;
	text-align: left;
}

.heading2{font-family: verdana,arial,helvetica; font-weight:bold;}

input {background-color:#ffffff; font-size: 12;	font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #000000;	border: 1px solid #666666;}
textarea {background-color:#ffffff; font-size: 12; font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #000000;	border: 1px solid #666666;}
.submit {background-color:#0A6F85; font-size: 12; font-family: verdana,trebuchet, verdana, Arial, geneva;	color: #ffffff;	border: 1px solid #666666;}

.menuItem{
	position: relative;
	height: 31px;
}

.menuItem:after{
	content: '';
	position: absolute;
	left: 0;
	height: 2px;
	width: 203px;
	background: url(images/menuDiv.png) no-repeat center;
}

li{
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #AAA;
}
